{
  "About": {
    "About": "À propos - Aide",
    "Version": "4.7.15 build 20230106",
    "Copyright": "Copyright © 2012-2023, Libriciel SCOP<br>Initié et Developpé par Libriciel SCOP",
    "ReleaseNote4600": "Notice de version 4.6.0:<br><ul><li>Compatibilité HELIOS SHA256</li><li>Ajout d'un connecteur Mail Sécurisé Pastell</li><li>Positionnement des métadonnées obligatoires sur une étape spécifique</li><li>Possibilité de notifier les profils secrétaires lors de la réception de dossiers à traiter</li><li>Possibilité d'ajouter une signature XML détaché à un document</li><li>Prise en compte des ZIP en annexe de dossiers</li><li>Détection automatique du meilleur format de signature lors d'injection de dossier via les webServices</li></ul>",
    "ReleaseNote4500": "Notice de version 4.5.0 :<br><ul><li>Fonctionnalité de cachet serveur</li><li>Les operations \"envoi par email\" sur les dossier sont tracees dans le journal d'evenements</li><li>Le secrétaire peut placer le visuel de signature PAdES pour le compte du propriétaire du bureau émetteur</li><li>Amélioration de robustesse sur créations concurrentes et simultanées de dossier par de multiples applications metier</li><li>Nouvel operateur 'isBureau' pour les règles de sélection de circuit</li><li>Possibilité de masquer l'explorateur d'archives en fichier de configuration</li><li>L'administrateur peut supprimer ainsi que renommer une archive i-Parapheur avant extraction</li></ul>",
    "ReleaseNote4400": "Notice de version 4.4.0 :<br><ul><li>Intégration d'outil de signature électronique de nouvelle génération, et écran d'auto-diagnostic sur page d'à-propos.</li><li>Statistiques améliorées, nouveaux critères, et écran utilisateur.</li><li>Nouveauté: action de transfert de visa</li><li>Amélioration performances sur les opérations de signature électronique, notamment les flux PESv2</li><li>Améliorations sur le profil de signature PAdES</li><li>Nouveau service d'attestation de signature, un PDF produit en fin de circuit.</li><li>Nouveau format de signature détaché PCKS#1, compatible flux SEPA EBICS-TS</li><li>Nombreuses améliorations pour l'administrateur: tableau de bord plus riche, modélisation de circuits à étapes variables, métadonnée URL, etc.</li><li>Innombrable correctifs et améliorations diverses</li></ul>",
    "ReleaseNote4300": "Notice de version 4.3.00 :<br><ul><li>Pour les typologies de dossier à signature CMS/PKCS7 ainsi que PAdES (mais hors ACTES), il est possible de définir et exploiter des sous-types contenant PLUSIEURS documents principaux, donc signables électroniquement.<br>Cas d'usage: signature de dossier \"lettre + bon de commande\", pour lequel chacun des deux documents sera signé électroniquement.<br>L'interface Web et le connecteur Web-Services supportent cette fonctionnalité.</li><li>Les sous-types peuvent définir des calques pour les annexes.</li><li>Amélioration sur format de signature PAdES qui inclut le visuel de signature scannée.</li><li>Nouveau mode \"positionnement de la signature\" pour la typologie de signature PAdES.<br>Sur l'aperçu de document, l'utilisateur signataire peut redéfinir graphiquement la localisation des éléments visuels de la signature PAdES.</li><li>Possibilité de signer des ACTES au format CMS/PKCS7 ou PAdES.</li></ul>",
    "ReleaseNote4200": "Notice de version 4.2.00 :<br><ul><li>Refonte Web2.0 \"responsive design\", s'adapte à la taille du navigateur</li><li>Abandon du greffon Google Chrome-Frame</li><li>Réactivité d'interface fortement améliorée</li><li>Nouvelles notifications dynamiques d'événements</li><li>Tableau de bord: nouvelles colonnes disponibles, filtre amélioré</li><li>Amélioration des annotations sur l'aperçu de dossier</li><li>Support de la signature de PESv2 au niveau bordereaux</li><li>Refonte complète de l'administration de i-Parapheur \"look v4\"</li><li>4.2.02 : Support du format de signature PAdES</li></ul>",
    "ReleaseNote4101": "Notice de version 4.1.01 et + :<br><ul><li>4.1.01: Intégration de LiberSign v1.4.04: support de Java 7u45 pour les signataires.</li><li>4.1.02: Flux PESv2, le PES_ACQUIT.xml est accessible et téléchargeable pour l'utilisateur.</li><li>Correction de nombreux bugs.</li></ul>",
    "ReleaseNote41": "Notice de version 4.1.00 :<br><ul><li>Amélioration des performances globales et de la réactivite.</li><li>Intégration de LiberSign v1.4.0: support de Java 7u40 pour les signataires.</li><li>Tableau de bord: un indicateur (icone) de lecture sur les dossiers</li><li>Filtres: sur les dossiers traités, et enregistrement du nom de recherche</li><li>Support de la connexion forte par certificat client</li><li>Capacités de personnalisation améliorées (thèmes)</li></ul>",
    "ReleaseNote40": "Notice de version 4.0 :<br><ul><li>navigation ergonomique multi-rôles (plusieurs bureaux par compte utilisateur)</li><li>tableau de bord personnalisable, avec filtres multi-critères</li><li>capacité de travailler par lot (visa, signature, rejet, archivage)</li><li>consultation de dossier focalisée sur la pièce principale, avec des fonctionnalités innovantes : annotations graphiques sur l'aperçu de document en ligne</li><li>suppléances (délégation) programmables, et notifications personnalisables</li><li>navigateur d'archives i-Parapheur</li><li>création de dossier simplifiée, avec glisser-déposer de document dans l'interface</li><li>moteur d'affichage Web 2.0 (technologies Twitter-bootstrap, jQuery, HTML5)</li></ul>",
    "LicenceTitle": "Informations légales",
    "Agplpart1.1": "i-Parapheur-web est un logiciel libre ; vous pouvez le redistribuer ou le modifier suivant les termes de la ",
    "Agplpart1.2": " telle que publiée par la Free Software Foundation : soit la version 3 de cette licence, soit (à votre gré) toute version ultérieure.",
    "Agplpart1.link": "GNU Affero General Public License",
    "Agplpart2.1": "i-Parapheur-web est distribué dans l’espoir qu’il vous sera utile, mais SANS AUCUNE GARANTIE : sans même la garantie implicite de COMMERCIALISABILITÉ ni d’ADÉQUATION À UN OBJECTIF PARTICULIER. Consultez la ",
    "Agplpart2.2": " pour plus de détails.",
    "Agplpart2.link": "Licence Générale Publique GNU Affero"
  }
}
